INCLUDES = -I../structures -I.. -I../GraphicObjects -I../Interfaces -I../utils
METASOURCES = AUTO
include_HEADERS = baseinterface.h camerainterface.h materialinterface.h \
	meshinterface.h modelinterface.h shaderprograminterface.h textureinterface.h lightinterface.h
noinst_LTLIBRARIES = libinterfaces.la
libinterfaces_la_SOURCES = camerainterface.cpp materialinterface.cpp \
	modelinterface.cpp shaderprograminterface.cpp lightinterface.cpp

